An in-range update of request is breaking the build 🚨

This issue has been tracked since 2020-02-11.

The devDependency request was updated from 2.88.0 to 2.88.2.

🚨 View failing branch.

This version is covered by your current version range and after updating it in your project the build failed.

request is a devDependency of this project. It might not break your production code or affect downstream projects, but probably breaks your build or test tools, which may prevent deploying or publishing.

Status Details
  • continuous-integration/appveyor/branch: AppVeyor build succeeded (Details).
  • continuous-integration/travis-ci/push: The Travis CI build failed (Details).

FAQ and help

There is a collection of frequently asked questions. If those don’t help, you can always ask the humans behind Greenkeeper.


Your Greenkeeper Bot 🌴

greenkeeper[bot] wrote this answer on 2020-02-11

After pinning to 2.88.0 your tests are still failing. The reported issue might not affect your project. These imprecisions are caused by inconsistent test results.

More Details About Repo
Owner Name testem
Repo Name testem
Full Name testem/testem
Language JavaScript
Created Date 2011-07-12
Updated Date 2022-11-22
Star Count 2953
Watcher Count 71
Fork Count 409
Issue Count 127

YOU MAY BE INTERESTED

Issue Title Created Date Updated Date